Bug 433896 - 2.6.25 kernel won't boot
2.6.25 kernel won't boot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-21 18:35 EST by Austin Acton
Modified: 2008-09-14 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-14 20:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (33.45 KB, application/octet-stream)
2008-02-22 11:26 EST, Austin Acton
no flags Details
dmidecode output (9.29 KB, application/octet-stream)
2008-02-22 11:26 EST, Austin Acton
no flags Details
lsmod output (2.6.24) (3.76 KB, application/octet-stream)
2008-02-22 11:26 EST, Austin Acton
no flags Details
lspci -v output (10.17 KB, text/plain)
2008-02-22 11:27 EST, Austin Acton
no flags Details

  None (edit)
Description Austin Acton 2008-02-21 18:35:38 EST
On my hardware, 2.6.24 rawhide kernel works perfectly.  2.6.25 kernel hangs
during interactive startup: usually at udev, but occasionally makes it to
setting hostname or next one.

I've tried noacpi, noapic, nolapic, and nohz=off without improvement.

Hardware in brief is Core2Duo ULV U7500, Intel X3100 video, 1 GB ram, ICH8 HDA
audio and modem, IWL4965 BGN wireless, sky2 gigabit ethernet, Bluetooth, aes2501
fingerprint reader.  More info to follow.
Comment 1 Austin Acton 2008-02-22 11:26:01 EST
Created attachment 295647 [details]
dmesg output
Comment 2 Austin Acton 2008-02-22 11:26:22 EST
Created attachment 295648 [details]
dmidecode output
Comment 3 Austin Acton 2008-02-22 11:26:53 EST
Created attachment 295649 [details]
lsmod output (2.6.24)
Comment 4 Austin Acton 2008-02-22 11:27:13 EST
Created attachment 295650 [details]
lspci -v output
Comment 5 Austin Acton 2008-02-22 19:16:23 EST
Strangely, if I wait long enough (a few minutes) I see "timeout, proceeding in
background" or something like that.  Then the bootsplash appears, but without
text.  The boot proceeds, but graphical elements only, no text.  Finally, near
the end of the boot, it truly hangs, without gdm having shown up yet, and the
hard drive goes to sleep.
Comment 6 Rahul Sundaram 2008-04-12 04:03:35 EDT
did you try a newer release? Did it work?
Comment 7 Bug Zapper 2008-05-14 01:19:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 8 Brennan Ashton 2008-06-07 22:45:27 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 9 petrosyan 2008-09-14 20:47:53 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.